Skip to main content

2 Messages

 • 

80 Points

Fri, May 1, 2015 3:29 PM

Answered

ZD 3000 shipped with old firmware that can't see our new WAP's (R500)... Need premium support to download correct firmware. any help?

Zone Director 3000 shipped with old firmware that can't see our new WAP's (R500)... Need premium support to download correct firmware... any thoughts?

Responses

Champion

 • 

556 Messages

 • 

10.5K Points

5 years ago

The ZoneDirector is really meant to be used with premium support -- and in fact firmware 9.9 and above have started enforcing this -- if you do not have a premium support entitlement, it will not let you update the firmware anymore.

You should consider purchasing a support contract to use with your ZD (they aren't even sold new without a 1-yr support contract).

2 Messages

 • 

80 Points

5 years ago

Yup.  We did purchase 3 years premium support and I did register the licenses but when I tried to download the firmware, it said I didn't have the premium support.  It turned out that the system didn;t like Firefox and when I used Chrome, it downloaded whcih seems weird.  Thanks for your help.